Optimized for iPod touch, iPhone and Apple Watch

Requires iOS 7.1 or later, the Notification Center widget requires iOS 8 or later, Apple Watch requires iOS 8.2 or later.